
/* Class = "NSWindow"; title = "Wijzig algemene fotoalbumparameters"; ObjectID = "5"; */
"5.title" = "Wijzig algemene fotoalbumparameters";

/* Class = "NSBox"; title = "Marges voor alle pagina's"; ObjectID = "7"; */
"7.title" = "Marges voor alle pagina's";

/* Class = "NSBox"; title = "Kolommen voor alle pagina's"; ObjectID = "18"; */
"18.title" = "Kolommen voor alle pagina's";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen om het aantal kolommen te verhogen/verlagen."; ObjectID = "22"; */
"22.ibShadowedToolTip" = "Gebruik deze knoppen om het aantal kolommen te verhogen/verlagen.";

/* Class = "NSBox"; title = "Fotoalbum"; ObjectID = "37"; */
"37.title" = "Fotoalbum";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "43"; */
"43.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "44"; */
"44.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "45"; */
"45.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "46"; */
"46.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "51"; */
"51.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "52"; */
"52.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "53"; */
"53.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "54"; */
"54.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "57"; */
"57.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "58"; */
"58.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "59"; */
"59.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "60"; */
"60.title" = "Item3";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van de horizontale kolomhulplijn(en) vanaf de bovenkant van de pagina."; ObjectID = "87"; */
"87.ibShadowedToolTip" = "Voer de gewenste afstand van de horizontale kolomhulplijn(en) vanaf de bovenkant van de pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina."; ObjectID = "89"; */
"89.ibShadowedToolTip" = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van verticale kolomhulplijn(en) van binnen/linkerrand van een pagina."; ObjectID = "91"; */
"91.ibShadowedToolTip" = "Voer de gewenste afstand van verticale kolomhulplijn(en) van binnen/linkerrand van een pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van verticale kolomhulplijn(en) van buiten/rechterrand van een pagina."; ObjectID = "93"; */
"93.ibShadowedToolTip" = "Voer de gewenste afstand van verticale kolomhulplijn(en) van buiten/rechterrand van een pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de afstand in tussen (tenminste twee) kolommen."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Voer hier de afstand in tussen (tenminste twee) kolommen.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier het gewenste aantal kolommen in."; ObjectID = "103"; */
"103.ibShadowedToolTip" = "Voer hier het gewenste aantal kolommen in.";

/* Class = "NSTextFieldCell"; title = "Onder:"; ObjectID = "106"; */
"106.title" = "Onder:";

/* Class = "NSTextFieldCell"; title = "Buiten:"; ObjectID = "107"; */
"107.title" = "Buiten:";

/* Class = "NSTextFieldCell"; title = "Binnen:"; ObjectID = "108"; */
"108.title" = "Binnen:";

/* Class = "NSButtonCell"; title = "Wijzig paginamarges"; ObjectID = "109"; */
"109.title" = "Wijzig paginamarges";

/* Class = "NSTextFieldCell"; title = "Boven:"; ObjectID = "110"; */
"110.title" = "Boven:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "111"; */
"111.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "112"; */
"112.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "113"; */
"113.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "114"; */
"114.title" = "0.0000cm";

/* Class = "NSButtonCell"; title = "Wijzig kolommen"; ObjectID = "115"; */
"115.title" = "Wijzig kolommen";

/* Class = "NSTextFieldCell"; title = "Aantal:"; ObjectID = "117"; */
"117.title" = "Aantal:";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "118"; */
"118.title" = "Afstand:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "119"; */
"119.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "120"; */
"120.title" = "0";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "121"; */
"121.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "122"; */
"122.title" = "OK";

/* Class = "NSButtonCell"; title = "Wijzig fotoalbum"; ObjectID = "123"; */
"123.title" = "Wijzig fotoalbum";

/* Class = "NSTextFieldCell"; title = "Boekafmeting:"; ObjectID = "124"; */
"124.title" = "Boekafmeting:";

/* Class = "NSTextFieldCell"; title = "Naam:"; ObjectID = "126"; */
"126.title" = "Naam:";

/* Class = "NSTextFieldCell"; title = "Aantal pagina's:"; ObjectID = "128"; */
"128.title" = "Aantal pagina's:";

/* Class = "NSTextFieldCell"; title = "Boektype:"; ObjectID = "130"; */
"130.title" = "Boektype:";

/* Class = "NSTextFieldCell"; title = "Mini System Font Text"; ObjectID = "132"; */
"132.title" = "Mini System Font Text";
